From: Lyle Johnson <lyle.johnson / gmail.com>
Subject: Re: FXRuby 1.2.0 / Fox 1.2.6
Date: Sun, 11 Jul 2004 04:53:37 +0900


> >  Since these are my very very first steps with FXRuby I have really no
> >  clue what this will say to me... :O)
> 
> Maybe it will say to you, "use the stable release and not an unstable
> alpha release." But somehow I doubt it.
> 

Why being so cynical?

Is there anthythin else you want to say to me beyond "dont use these
alpha software (and may be help to find some bugs)"  which actually
help me installing this?

Meino